ARCHS = arm64
TARGET = appletv
export GO_EASY_ON_ME=1
export SDKVERSION=10.2
THEOS_DEVICE_IP=apple-tv.local

include $(THEOS)/makefiles/common.mk

TWEAK_NAME = Hopperh4x
Hopperh4x_FILES = main.x
Hopperh4x_LIBRARIES = substrate
Hopperh4x_FRAMEWORKS = Foundation UIKit CoreGraphics MobileCoreServices
Hopperh4x_LDFLAGS = -undefined dynamic_lookup

include $(THEOS_MAKE_PATH)/tweak.mk

after-install::
	install.exec "killall -9 lsd"
